@charset "utf-8";
/* CSS Document */
html, body, div, ul, ol, li, h1, h2, h3, h4, p, strong, input, form, img, dl, dd, dt {margin: 0;padding: 0;vertical-align:middle;}
tbody,tr,td,{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{font-size:100%}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: inherit;
    font-weight: 500;
    line-height: 1.1;
    color: inherit;
}
ul, ol, li {list-style: none;}
a {text-decoration: none;blr: expression(this.onFocus=this.blur());color:#231815;}
a:hover {text-decoration: none;}
img {border: 0; vertical-align:middle;}
body {font: 12px/1.5 Arial,Helvetica,Tahoma,"微软雅黑";
        /*font-family:微软雅黑,Arial;*/color: #696969;
        position:relative;margin:auto;min-width: 1000px;}
body a{
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -o-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -ms-transition: 0.5s all;
}
/*清除浮动*/ 
.cle{ clear:both; height:0px; margin:0; padding:0; border:none; overflow:hidden; }
.clearfix:before,
.clearfix:after{
    display:block;
    content:"";
    visibility:hidden;
    height:0
}
.clearfix:after{clear:both;}
.clearfix{zoom:1} /* IE < 8 */
.tal{text-align:left;}
.tac{text-align:center;}
.tar{text-align:right;}
.fl{float:left;}
.fr{float:right;}
.por{position:relative;}
.poa{position:absolute;}
.wrap{margin:0 auto; text-align:left; position: relative; width: 1000px;}
/**
 * header, nav, banner
 */
header{
    width:100%;
    height: 100px;
    position:relative;
    overflow: hidden;
    z-index:1;
}
    .logo{float: left;}
    .head{
        position: relative;
        width: 700px;
        height: 100px;
        float: right;}
    .head .lang{float: right;line-height: 50px;height: 50px;}
    .head .lang span{padding: 0 15px;}
    .head .lang a{color: #666;text-transform: uppercase;}
    nav{
        bottom: 0;left: 0;
        position: absolute;}
    nav li{float: left; text-align: center;}
    nav li a{
        display: block;
        height: 40px;
        line-height: 40px;
        padding-left: 19px;
        padding-right: 19px;
        font-weight: bold;
        font-size: 13px;
        color: #f15f12;}
/*    nav li a:hover,
    nav li a.navdown{}*/

.banner{overflow: hidden;position:relative; z-index:0;}
.banner .bxslider li,
.banner .bxslider li img{width: 100%;height: auto;}
.banner .bx-wrapper .bx-pager{z-index: 90;bottom: 10px;}
.banner .ban_mb{
    width: 100%;
    text-align: center;
    position: absolute;
    top: 0;z-index:99;}
.bgd{width: 100%;margin: 0 auto;}
.sgd{width: 1400px;margin: 0 auto;}
.bgd .bxslider li img{max-height: 635px;}
.sgd .bxslider li img{max-height: 200px;}
/* <-End (header, nav, banner) Css *****/
/**
 * main
 */
.main .mtit{
    line-height: 32px;
    height: 32px;
    font-size: 14px;}
.main .mtit b{
    color: #f26521;
    padding-right: 10px;}
.main .mtit span{
    padding-left: 10px;
    font-family: arial, helvetica, sans-serif;}
.box1{width: 460px;}
.box2{width: 538px;}
.mpro{padding-top: 30px;}
.mdown{width: 90%;margin: 0 auto;padding-top: 20px;}
.mdown .lst{
    text-align: center;
    margin: 10px 15px 10px;
    padding-right: 10px;
    float: left;}
.mdown .lst a{
    display: block;
    width: 110px;
    height: 110px;}
.mdown .lst a img{width: 100%;height: 100%;}
/* <-End main Css *****/
/**
 * footer 
 */
footer{width:100%;color: #a3a3a3;}
footer a{color: #a3a3a3;}
footer .f_txt{padding: 5px 0;border-bottom: #dbdbdb 2px solid;}
footer .f_img{width: 49%;min-height: 70px}
footer .f_nav{padding-right: 10px;line-height: 70px;height: 70px;}
footer .f_nav span{margin: 10px;}

/* <-End footer Css *****/
/**
 * subMain
 */
.submain{margin: 25px 0;}
.sub_head{height: 30px;}
.sub_menu{height: 40px;border-bottom: #ccc 1px solid;}
.sub_nav{width: 98%;margin: 0 auto;}
.sub_nav dl,
.sub_nav dt,
.sub_nav dd,
.sub_nav h4{display: inline-block;}
.sub_nav dd.sub{display: none;}
.sub_nav dl{line-height: 40px;min-width: 90px;padding-right: 30px;}
.sub_nav dt a{display: block;height: 100%;/*font-weight: bold;*/}
.sub_nav dt.on a{color: #06c;}
.sub_box{width: 98%;min-height:400px;margin: 0 auto;padding-top: 50px;padding-bottom: 30px;}
/**
 * 下载
 */
.down_menu{
    width: 200px;
    float: left;
    height: 600px;
}
.downlst{
    border-left: #ccc 1px solid;
    padding-left: 20px;
    width: 680px;
    float: left;
    height: 600px;
}
.downlst .lst{
    height: 32px;
    line-height: 32px;
    border:1px solid #ccc;
    border-top: 0;}
.downlst .lst .name:hover a{
    color: #bc2931;
    text-decoration: underline;}
.downlst .lst .name{width: 79.5%;float: left;text-indent: 10px;}
.downlst .lst .btn{
    text-align: center;
    border-left: 1px solid #ccc;
    width: 20%;float: right;}
.downlst .lst .btn a{
    width: 60px;
    height: 22px;
    line-height: 22px;
    margin: 0 auto;
    color: #fff;
    display: inline-block;
    background: #f15f12;
    text-decoration: none;
}
.downlst .lst .btn:hover a{background: #31b94b;}
.downlst .lst:first-child{
    background: #f15f12;
    border:1px solid #f15f12;
    border-top: 0;
    color:#fff;}
.downlst .lst:first-child .btn{text-align: left;border-left:0;}
.downlst .lst .met_pager{
    text-align:right;
    padding: 0 10px;margin: 0;}
.downlst .lst .met_pager a {
    background: #f1f1f1;
    margin: 0 3px;
    border: 1px solid #d3d3d4;
    text-align: center;
    height: 22px;
    line-height: 22px;
    min-width: 22px;
    _width: 22px;
    text-align: center;
    display: inline-block;
    color: #aaa;
}
.downlst .lst .met_pager .PreA,
.downlst .lst .met_pager .NextA{
    height: 22px;
    line-height: 22px;
    min-width: 50px;
    _width: 50px;
    background: #f1f1f1;}
.downlst .lst .met_pager .PreSpan,
.downlst .lst .met_pager .NextSpan{
    height: 22px;
    line-height: 22px;
    min-width: 50px;
    _width: 50px;
    background: #f15f12;
    color: #fff;
}
.downlst .lst .met_pager .Ahover {
    font-weight: bold;
    background: #f15f12;
    color: #fff;
}
/*subMain*/
.sideMenu{width: 70%;}
.sideMenu i{font-size: 20px;font-weight: bold;right: 20px;cursor:pointer;color: #fff;}
.sideMenu h3{
    height:45px;
    line-height:45px;
    padding-left:10px;
    border-bottom:2px solid #fff;
    /*background:#c5c5c5;*/
    /*cursor:pointer;*/
    position: relative;
}
.sideMenu h3 a{width: 100%;height: 100%;color: #000;padding: 10px 5px;}
.sideMenu ul .nLi{background: url(../plus5.gif) no-repeat left 18px;}
.sideMenu ul .nLi.on{background: url(../minus5.gif) no-repeat left 18px;}
.sideMenu ul .nLi.on .sub{ display: block;}
.sideMenu ul .nLi .sub{ padding:8px 0 8px 10px; color:#999; display:none; }
.sideMenu ul .nLi .sub li{ height: 30px; line-height: 30px; list-style: none;}
.sideMenu ul .nLi .sub li a{
    background: url(../line3.gif) no-repeat 25% center;
    text-align: center;
    display: block;
    width: 100%;
    height: 100%;
    font-size: 14px;
    color: #333;
    text-decoration: none;}
.sideMenu ul .nLi .sub li a:hover,
.sideMenu ul .nLi .sub li a.aon{color: #f15f12;}
.sideMenu h3 a:hover, .sideMenu li.on h3 a{color: #000;}















.lefthd{color: #27b9b9;font-size: 26px;}
.lefthd h2{text-indent:10px;line-height: 2em;font-weight: 500;text-transform: uppercase;}
.leftmenu{text-align: center;height: 80px;line-height: 30px;}
.leftmenu .nUl{width: 100%;height: 38px;position: relative;}
.leftmenu .nLi{height: 38px;}
.leftmenu .nLi.on h3 a{color: #fe6716;}
.leftmenu .nLi, .leftmenu h3{display: inline;}
.leftmenu .nLi h3 a{font-size: 16px;margin: 0 10px;}
.leftmenu .nLi .nUl2{display: none;width: 100%;position: absolute;top: 35px;left: 0;}
.leftmenu .nLi.on .nUl2{display: block;}
.leftmenu .nUl2 a{margin: 10px;font-size: 12px;}
.leftmenu .nUl2 a:hover,
.leftmenu .nUl2 a.aon{border-bottom: 1px solid #fe6716;color: #fe6716;}


/* <-End subMain Css *****/
/*news页面导航*/
/*img*/
#imglist ul.list_1{list-style:none;visibility:hidden}
#imglist ul.list_1 li{float:left;text-align:center;margin-top:30px;overflow:hidden}
#imglist ul.list_1 li a{text-align:center;display:block;margin:0 auto;background:#fff;border:1px solid #ddd;font-size:0}
#imglist ul.list_1 li h2{text-align:left;font-size:14px;padding:10px 10px;font-weight:normal;border-top:1px solid #ddd}
#imglist ul a img{transition:all .5s;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s}
#imglist ul a:hover h2{color:#333}
#imglist ul a:hover img{filter:alpha(opacity=50);-moz-opacity:.5;-khtml-opacity:.5;opacity:.5}
#imglist ul.list_2{list-style:none;visibility:hidden}
#imglist ul.list_2 li{padding:20px 10px;border-bottom:1px solid #ddd}
#imglist ul.list_2 dt{float:left;position:relative}
#imglist ul.list_2 dd{float:left;width:100%}
#imglist ul.list_2 dd h2{padding:5px 10px;font-size:15px}
#imglist ul.list_2 dd p{padding:5px 10px;color:#818181}
#showimg h1.met_title{font-size:24px;padding:15px 5px;border-bottom:1px solid #ddd;margin-bottom:30px}
#showimg .met_slide_box{text-align:center;background:#000;margin:0 auto;overflow:hidden;position:relative}
#showimg .met_slide_list ul{display:none;}
#showimg ul.exposureThumbs{border-right:0;padding:0;margin:0;list-style-type:none;height:79px; width:790px; margin:0px auto;padding:10px}
#showimg ul.exposureThumbs li{background:#111;margin:0 10px 0 0;padding:0;text-align:center;display:none;float:left}
#showimg ul.exposureThumbs li img{cursor:pointer}
#showimg ul.exposureThumbs li.last{margin:0}
#showimg .exposureWrapper{position:absolute;top:0;left:0}
#showimg .exposureWrapper img{cursor:pointer;position:absolute;top:0;left:0}
#showimg .exposureLoaded{background-image:none}
#showimg ul.exposureThumbs li{width:150px;height:79px}
#showimg .exposureSlideshowControls a{font-size:11px;color:#bba;text-decoration:none;outline:0;padding:2px 6px;display:inline}
#showimg .exposureSlideshowControls a:active,.exposureSlideshowControls a:hover{background-color:#999;color:#444}
#showimg .met_slide_box .left,.met_slide_box .right{position:absolute;width:50%;cursor:pointer}
#showimg .met_slide_box .left a,.met_slide_box .right a{display:block;width:100%;height:100%}
#showimg .imgparalist{background:#8c989f;padding:5px 10px;color:#fff;visibility:hidden;margin-top:30px;visibility:hidden}
#showimg .imgparalist li{list-style:none;padding:8px 5px 8px 90px;min-height:20px;position:relative;border-bottom:1px solid #ddd}
#showimg .imgparalist li:last-child{border-bottom:0}
#showimg .imgparalist li a{color:#fff}
#showimg .imgparalist li span{position:absolute;left:0;top:0;width:80px;padding:8px 5px;overflow:hidden;word-wrap:break-word}
/*download, message, job, search, link*/
#downloadlist{padding:15px}
#downloadlist .metlist{margin-bottom:20px}
#downloadlist .metlist dt{border-bottom:1px solid #ddd;font-size:14px;font-weight:bold;padding:8px 5px 8px 0;background:url(../images/dt-9.gif) no-repeat 5px 11px}
#downloadlist .metlist dd{color:#999;padding:8px;background:#f7f8fa}
#downloadlist .metlist dd b{font-weight:normal}
#downloadlist .metlist dd div{float:right}
#downloadlist .metlist dd span{padding-right:20px}
#downloadlist .metlist dd a{color:#1c57c4}
#downloadlist .metlist dd a.down{color:#fa1a1a}
#showdownload{padding:15px}
#showdownload h1.title{font-size:24px;padding:15px 5px;border-bottom:1px solid #ddd;margin-bottom:30px}
#showdownload .paralist{background:#8c989f;padding:5px 10px;color:#fff;visibility:hidden}
#showdownload .paralist li{list-style:none;padding:8px 5px 8px 90px;min-height:20px;position:relative;border-bottom:1px solid #ddd}
#showdownload .paralist li:last-child{border-bottom:0}
#showdownload .paralist li a{color:#fff}
#showdownload .paralist li span{position:absolute;left:0;top:0;width:80px;padding:8px 5px;word-wrap:break-word}
#showdownload .met_editor{padding:0 10px}
#showdownload .ctitle{margin:30px 0 10px;padding:0 10px;font-size:16px;font-weight:normal;height:40px;line-height:40px;border-bottom:1px solid #ddd}
#showdownload .downloadbox{margin-top:30px}
#showdownload .downloadbox a{display:inline-block;background:#23b7e5;height:35px;line-height:35px;padding:0 35px;color:#fff;border-radius:2px}
#showdownload .downloadbox a:hover{background:#38c4f0}
#showdownload .downloadbox a.active{background:#1ba4cf}
#joblist{padding:15px}
#joblist dl{padding:10px 5px 10px;margin-top:30px;border:1px solid #ddd}
#joblist dt{padding:0 10px;font-size:16px;font-weight:bold}
#joblist dd .dtail{padding:5px 10px 0;border-top:1px solid #ddd}
#joblist dd .dtail span{margin-right:15px}
#joblist dd .dtail a{color:#1c57c4}
#joblist dd .editor{padding:10px}
#joblist dd .mis{padding:5px 10px;border-bottom:1px solid #ddd;font-size:12px}
#joblist dd .mis span{margin-right:15px;color:#999}
#showjob h1.title{font-size:24px;padding:15px 5px;border-bottom:1px solid #ddd;margin-bottom:30px}
#showjob .ctitle{margin:30px 0 10px;padding:0 10px;font-size:16px;font-weight:normal;height:40px;line-height:40px;border-bottom:1px solid #ddd}
#showjob .met_editor{padding:0 10px}
#cvlist{padding:15px}
#showjob .paralist{background:#8c989f;padding:5px 10px;color:#fff;visibility:hidden;margin-top:30px;visibility:hidden}
#showjob .paralist li{list-style:none;padding:8px 5px 8px 90px;min-height:20px;position:relative;border-bottom:1px solid #ddd}
#showjob .paralist li:last-child{border-bottom:0}
#showjob .paralist li a{color:#fff}
#showjob .paralist li span{position:absolute;left:0;top:0;width:80px;padding:8px 5px;overflow:hidden;word-wrap:break-word}
#showjob .info_cv{margin-top:30px;margin-left:10px}
#showjob .info_cv a{display:inline-block;background:#23b7e5;height:35px;line-height:35px;padding:0 35px;color:#fff;border-radius:2px}
#showjob .info_cv a:hover{background:#38c4f0}
#showjob .info_cv a.active{background:#1ba4cf}

#linklist{padding:15px 15px 25px}
#linklist .ctitle{margin:10px 0 10px;padding:5px 10px;border-bottom:1px solid #ddd}
#linklist .inside{padding:15px 0 0}
#linklist .metlist .img li{list-style:none;display:inline;padding-right:5px}
#linklist .metlist .img img{width:88px;height:31px}
#linklist .metlist .txt li{list-style:none;float:left;width:88px;height:20px;line-height:20px;margin-right:5px;overflow:hidden}
#linksubmit{padding:15px}
#linksubmit table{margin:0 auto}
#memberbox{padding:15px}
ul.searchnavlist{list-style:none;padding:0 20px;margin:0}
ul.searchnavlist li{padding:5px 0}
ul.searchnavlist .advsearch_searchword input{width:90%;height:28px;line-height:28px\9;padding:2px 5px;border:1px solid #dcdfe0;background-color:#fff;color:#333;outline:0;border-radius:2px}
ul.searchnavlist .searchgo{display:block;background:#23b7e5;border:0 none;height:34px;line-height:26px;padding:0 35px;color:#fff;cursor:pointer;border-radius:2px;font-family:'Microsoft YaHei',Tahoma,Verdana,'Simsun'}
ul.searchnavlist .searchgo:hover{background:#38c4f0}
ul.searchnavlist .searchgo:active{background:#1ba4cf}
#searchlist{padding:15px 0}
#searchlist li{padding-left:10px;margin-bottom:6px;line-height:1.5}
#searchlist ul{list-style:none;padding:0;margin:0}
#searchlist ul li{padding:3px 5px;margin-bottom:10px}
#searchlist ul li img{display:none}
#searchlist .search_title{display:block;padding:2px 0}
#searchlist .search_title a{font-size:16px;color:#12C;text-decoration:underline}
#searchlist .search_title em{color:#c00;text-decoration:underline;font-style:normal}
#searchlist .search_detail{display:block}
#searchlist .search_detail a{text-decoration:underline;color:#12C}
#searchlist .search_content em{color:#c00;font-style:normal}
#searchlist .search_updatetime{display:block;margin-top:5px;color:green}
#searchlist a:hover{text-decoration:underline}
#sitemaplist dl{margin-top:10px;padding:10px 20px;border:1px solid #ddd}
#sitemaplist dt h2{font-size:18px;font-weight:normal;padding:10px 0;border-bottom:1px solid #ddd}
#sitemaplist dt h2 i{font-size:22px;margin-left:10px;font-weight:normal;color:#888;position:relative;top:2px}
#sitemaplist dd ul{float:left;width:20%;list-style:none;margin-top:10px}
#sitemaplist dd li{margin-top:5px}
#sitemaplist dd li h4 a{font-weight:normal;color:#666}
/*翻页样式*/
.met_page{margin-top: 10px; padding: 10px 20px; margin-bottom: 10px; border-top: 1px dashed #27b9b9; border-bottom: 1px dashed #27b9b9;}
.met_page a{color: #666; font-size: 14px;}
.met_page a:hover{color: #27b9b9;}
/**/
.met_editor{line-height:2}
.met_editor ul,.met_editor ol{padding:0 0 0 25px;margin:0}
.met_editor a{color:#1c57c4}
.met_editor a:hover{text-decoration:underline}
.met_editor img{max-width:100%;height:auto!important;}
.met_editor blockquote{padding-top:5px;padding-bottom:5px;padding-left:15px;border-left:4px solid #ddd}
.met_editor hr{display:block;padding:0;border:0;height:0;border-top:1px solid #ddd;margin:20px 0;-webkit-box-sizing:content-box;box-sizing:content-box}
.met_editor .metvideobox{ text-align:center; visibility:hidden; margin:10px auto; }
.met_editor .video-js{ max-width:100%; }
.met_editor table{width:100%!important;margin-bottom:1.6rem;border-spacing:0!important;border-collapse:collapse!important;padding:0!important;border:0}
.met_editor table td{/*border:1px solid #ddd!important*/border:1px solid #fff!important}
.met_editor table>thead>tr>th,table>tbody>tr>th,table>tfoot>tr>th,table>thead>tr>td,table>tbody>tr>td,table>tfoot>tr>td{padding:.7rem;line-height:1.6;vertical-align:top;border-top:1px solid #ddd}
.met_editor table>thead>tr>th{vertical-align:bottom;border-bottom:1px solid #ddd}
.met_editor #page_break .collapse{display:none}
.met_editor #page_break .num{padding:10px 0;text-align:center}
.met_editor #page_break .num li{display:inline;margin:0 2px;padding:3px 5px;border:1px solid #ccc;background-color:#fff;color:#666;text-align:center;cursor:pointer;font-family:Arial;font-size:12px;overflow:hidden}
.met_editor #page_break .num li.on{background-color:#ccc;color:#fff;font-weight:bold}
/*页码样式*/
.met_pager{text-align:center;padding:30px 0 0}
.met_pager a{margin: 0 3px;border:1px solid #e0e0e0;text-align:center;height:28px;line-height:28px;min-width:28px;_width:28px;text-align:center;display:inline-block;color:#aaa}
.met_pager a:hover{border:1px solid #a0a0a0;color:#aaa}
.met_pager .PreSpan,.met_pager .NextSpan{height:30px;line-height:30px;min-width:60px;_width:60px;text-align:center;background:#696969;color:#ccc;display:inline-block}
.met_pager .PreA,.met_pager .NextA{height:28px;line-height:28px;min-width:58px;_width:58px;color:#fff;background: #696969;}
.met_pager .PreSpan,.met_pager .PreA{margin-right:6px}
.met_pager .NextSpan,.met_pager .NextA{margin-left:6px}
.met_pager .firstPage,.met_pager .lastPage{font-weight:bold;height:28px;line-height:28px;min-width:40px;_width:40px;color:#aaa}
.met_pager .Ahover{font-weight:bold;background:#696969;color:#fff}
.met_pager .PageText{margin-left:10px;color:#aaa;display: none;}
.met_pager #metPageT,#metPageB{text-align:center;border:1px solid #e0e0e0;color:#aaa;display: none;}
#metPageB{background: #052771;color: #fff;}
.met_pager #metPageT{width:20px;padding:6px 5px 5px}
.met_pager #metPageB{min-width:40px;_width:40px;padding:6px 0 5px;cursor:pointer;font-weight:bold}
*html .met_pager #metPageT{height:13px;line-height:13px}
*html .met_pager #metPageB{padding:0;height:28px;line-height:20px}
*+html .met_pager #metPageT{height:13px;line-height:13px}
*+html .met_pager #metPageB{padding:0;height:28px;line-height:20px}
/**/
.v52fmbx_hr{border-top:1px solid #ddd;margin:0;padding:0 5px 0 15px;font-weight:bold;font-size:16px;background:#ddd;height:60px;line-height:60px;}
:-ms-input-placeholder{color:#999}
.met-focus{border:1px solid #23b7e5!important}
.v52fmbx{border:1px solid #ddd;border-top:0;overflow:hidden;text-align:left}
.v52fmbx dl:after{display:block;clear:both;content:"";visibility:hidden;height:0}
.v52fmbx dl{width:100%;zoom:1;background:#fff}
.v52fmbx dl{border-top:1px solid #ddd;margin:0;display:-webkit-box;display:-moz-box;display:box;display:-ms-flexbox;position:relative;padding:5px 0}
.v52fmbx dl dt{padding:15px 15px 10px 15px;width:105px;text-align:left;font-weight:normal;overflow:hidden;line-height:1.2}
.v52fmbx dl dd{-moz-box-flex:1.0;-webkit-box-flex:1.0;box-flex:1.0;-ms-flex:1;padding:2px 0 0 15px;margin:10px 0}
.v52fmbx dl dd label input{position:relative;top:1px;margin-right:3px}
.v52fmbx dl dd .fbox{margin:0 10px 0 0}
.v52fmbx dl dd .tips{color:#aaa}
.v52fmbx dl dd .tips:hover{color:#f00}
.v52fmbx dl dd.labelinline label{display:inline}
.v52fmbx dl dt.addimgdt{padding:10px 5px 10px}
.v52fmbx dl dt.addimgdt p{height:30px;line-height:30px;margin-bottom:8px}
.v52fmbx dl.noborder{border-bottom:0}
.formerror{margin-top:6px;height:20px;line-height:20px}
.formerror .fa-times{color:#fff;border-radius:3px;padding:1px 2px;font-size:16px;margin-right:5px;background:red}
.formerror .fa-check{color:#fff;border-radius:3px;padding:2px;font-size:14px;margin-right:5px;background:#10aa00}
.formerrorbox{border:2px solid #f00!important}
.v52fmbx dl dd.ftype_description{color:#fff;padding:8px;margin:0 5px;background:#6c6fbf}
.ftype_input .fbox{float:left}
.ftype_input .tips{float:left;padding-top:5px}
.ftype_input .fbox input{width:350px;height:28px;line-height:28px\9;padding:2px 5px;border:1px solid #dcdfe0;background-color:#fff;color:#333;outline:0;border-radius:2px}
.placeholder-ie{position:relative}
.placeholder-ie label{position:absolute;left:8px;top:7px;cursor:text;color:#999}
.ftype_textarea .tips{display:block}
.ftype_textarea textarea{width:350px;line-height:1.5;height:100px;padding:7px 5px;border:1px solid #dcdfe0;background-color:#fff;color:#333;outline:0}
.ftype_select .tips,.ftype_select-linkage .tips{display:block;margin-top:5px}
select{line-height:31px;height:31px;vertical-align:middle;background-color:#fff;outline:0;border:1px solid #ccc;padding:4px;color:#656565}
.ftype_radio .fbox label{font-weight:normal;height:28px;line-height:28px;margin:0;display:block}
.ftype_radio .fbox input[type='radio']{border-radius:100%;bottom:3px;height:15px;position:relative;vertical-align:middle;width:15px;margin:0;position:relative;top:-1px;margin-right:6px}
.ftype_radio .formerror{margin-top:0}
.ftype_checkbox .fbox input[type='checkbox']{border-radius:100%;bottom:3px;height:15px;position:relative;vertical-align:middle;width:15px;margin:0}
.ftype_checkbox .fbox label{font-weight:normal;height:28px;line-height:28px;margin:0;display:block}
.ftype_checkbox .fbox input{position:relative;top:-1px;margin-right:6px!important}
.ftype_checkbox .formerror{margin-top:0}
.ftype_transverse .fbox label{display:inline;margin-right:15px}
.submit{display:block;background:#D90513;border:0 none;height:34px;line-height:26px;padding:0 35px;color:#fff;cursor:pointer;border-radius:2px;font-family:'Microsoft YaHei',Tahoma,Verdana,'Simsun'}
.submit:hover{background:#F30313;}
.submit.active{background:#1ba4cf}
.v52fmbx dl dd.ftype_code input{width:80px;margin-right:10px}
.v52fmbx dl dd.ftype_code img{height:30px;position:relative;bottom:2px}